/*     1641125 : 스크롤 블록/셀 슬라이드 js      */
.empty__1641125__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1641125__ p{font-size:17px;font-weight:bold}
.empty__1641125__ dl{margin:0;text-align:left;color:#333}
.empty__1641125__ dt{margin-bottom:5px;font-size:14px}
.empty__1641125__ dd{margin:0;font-size:13px}


/*     1640925 : 이미지      */
.img__1640925__ {max-width:100%}
.img__1640925__ * {box-sizing:border-box}
.img__1640925__ a {display:block;vertical-align:top}
.img__1640925__ img {width:px;vertical-align:top;border-radius: 15px 15px 15px 0px;}

/*     1667805 : 공백      */
.solid_line__1667805__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1667805__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667805__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667805__ {height:40px;}
}

/*     1667785 : 타이틀 텍스트      */
.title__1667785__ {font-size:0}
.title__1667785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1667785__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1667785__.style_top p {padding-top:10px}
.title__1667785__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1667785__.style_right p {padding-right:14px}
.title__1667785__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1667785__.style_bottom p {padding-bottom:12px}
.title__1667785__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1667785__.style_left p {padding-left:14px}
.title__1667785__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1667785__.style_circle1 p {padding-left:18px}
.title__1667785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1667785__.style_circle2 p {padding-left:18px}
.title__1667785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1667785__ p {font-size:24px}
	.title__1667785__.style_top p:before {width:24px}
	.title__1667785__.style_right p:before {height:24px}
	.title__1667785__.style_bottom p:before {width:24px}
	.title__1667785__.style_left p:before {height:24px}
}

/*     1667795 : 장문 텍스트      */
.textarea__1667795__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.textarea__1667795__ p i {font-style:normal; font-weight:bold; color:#370361}

@media all and (min-width:1024px){
	.textarea__1667795__ p {font-size:17px;}
}

/*     1640935 : 공백      */
.solid_line__1640935__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1640935__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1640935__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1640935__ {height:40px;}
}

/*     1640945 : 타이틀 텍스트      */
.title__1640945__ {font-size:0}
.title__1640945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1640945__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1640945__.style_top p {padding-top:10px}
.title__1640945__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1640945__.style_right p {padding-right:14px}
.title__1640945__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1640945__.style_bottom p {padding-bottom:12px}
.title__1640945__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1640945__.style_left p {padding-left:14px}
.title__1640945__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1640945__.style_circle1 p {padding-left:18px}
.title__1640945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1640945__.style_circle2 p {padding-left:18px}
.title__1640945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1640945__ p {font-size:24px}
	.title__1640945__.style_top p:before {width:24px}
	.title__1640945__.style_right p:before {height:24px}
	.title__1640945__.style_bottom p:before {width:24px}
	.title__1640945__.style_left p:before {height:24px}
}

/*     1640955 : 장문 텍스트      */
.textarea__1640955__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.textarea__1640955__ p i {font-style:normal; font-weight:bold; color:#370361}

@media all and (min-width:1024px){
	.textarea__1640955__ p {font-size:17px;}
}

/*     1667655 : 공백      */
.solid_line__1667655__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1667655__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667655__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667655__ {height:40px;}
}

/*     1667665 : 타이틀 텍스트      */
.title__1667665__ {font-size:0}
.title__1667665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1667665__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1667665__.style_top p {padding-top:10px}
.title__1667665__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1667665__.style_right p {padding-right:14px}
.title__1667665__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1667665__.style_bottom p {padding-bottom:12px}
.title__1667665__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1667665__.style_left p {padding-left:14px}
.title__1667665__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1667665__.style_circle1 p {padding-left:18px}
.title__1667665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1667665__.style_circle2 p {padding-left:18px}
.title__1667665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1667665__ p {font-size:24px}
	.title__1667665__.style_top p:before {width:24px}
	.title__1667665__.style_right p:before {height:24px}
	.title__1667665__.style_bottom p:before {width:24px}
	.title__1667665__.style_left p:before {height:24px}
}

/*     1667675 : 이미지      */
.img__1667675__ {max-width:100%}
.img__1667675__ * {box-sizing:border-box}
.img__1667675__ a {display:block;vertical-align:top}
.img__1667675__ img {width:px;vertical-align:top}

/*     1667695 : 공백      */
.solid_line__1667695__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1667695__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667695__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667695__ {height:30px;}
}

/*     1667685 : 타이틀 텍스트      */
.title__1667685__ {font-size:0}
.title__1667685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1667685__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1667685__.style_top p {padding-top:10px}
.title__1667685__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1667685__.style_right p {padding-right:14px}
.title__1667685__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1667685__.style_bottom p {padding-bottom:12px}
.title__1667685__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1667685__.style_left p {padding-left:14px}
.title__1667685__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1667685__.style_circle1 p {padding-left:18px}
.title__1667685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1667685__.style_circle2 p {padding-left:18px}
.title__1667685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1667685__ p {font-size:24px}
	.title__1667685__.style_top p:before {width:24px}
	.title__1667685__.style_right p:before {height:24px}
	.title__1667685__.style_bottom p:before {width:24px}
	.title__1667685__.style_left p:before {height:24px}
}

/*     1667705 : 이미지 리스트      */
.img_tile__1667705__ {margin:0 -5px}
.img_tile__1667705__:after {content:'';display:block;clear:both}
.img_tile__1667705__ * {box-sizing:border-box}
.img_tile__1667705__ .item {float:left;position:relative;padding:5px}
.img_tile__1667705__ .item .item_inner {display:block;background:#f9f9f9;text-decoration:none}
.img_tile__1667705__ .figure {display:block}
.img_tile__1667705__ .figure img {width:100%;vertical-align:bottom}
.img_tile__1667705__ .caption {display:block;position:relative;padding:13px 15px 15px}
.img_tile__1667705__ .caption > span {display:block;margin-top:2px;line-height:1.4em}
.img_tile__1667705__ .caption > span:first-child {margin-top:0}
.img_tile__1667705__ .caption > span.subject { font-size:15px;font-weight:bold;color:#370361;letter-spacing:-.03em}
.img_tile__1667705__ .caption > span.subject .num {margin-right:5px;color:#370361;}
.img_tile__1667705__ .caption > span.content {padding-top:12px;border-top:1px solid #444444;font-size:15px;color:#444444;letter-spacing:-.03em;word-break: keep-all;}

.col_m_1__1667705__ .item {width:100%}
.col_m_2__1667705__ .item {width:50%}
.col_m_3__1667705__ .item {width:33.3334%}
.col_m_4__1667705__ .item {width:25%}
.col_m_1__1667705__ .item,
.col_m_2__1667705__ .item2n,
.col_m_3__1667705__ .item3n,
.col_m_4__1667705__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1667705__ {margin:0 -10px}
	.img_tile__1667705__ .item {padding:10px}
	.img_tile__1667705__ .caption {padding:25px 20px}
	.img_tile__1667705__ .caption > span {margin-top:8px;line-height:1.4em}

	.col_m_1__1667705__ .item,
	.col_m_2__1667705__ .item2n,
	.col_m_3__1667705__ .item3n,
	.col_m_4__1667705__ .item4n {clear:none}

	.col_t_1__1667705__ .item {width:100%}
	.col_t_2__1667705__ .item {width:50%}
	.col_t_3__1667705__ .item {width:33.3334%}
	.col_t_4__1667705__ .item {width:25%}
	.col_t_5__1667705__ .item {width:20%}
	.col_t_6__1667705__ .item {width:16.6666%}
	.col_t_1__1667705__ .item,
	.col_t_2__1667705__ .item2n,
	.col_t_3__1667705__ .item3n,
	.col_t_4__1667705__ .item4n,
	.col_t_5__1667705__ .item5n,
	.col_t_6__1667705__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1667705__ .caption {padding:18px 25px 22px; min-height: 125px;}
	.img_tile__1667705__ .caption > span {margin-top:5px}
	.img_tile__1667705__ .caption > span.subject {font-size:17px;letter-spacing:-.05em}
	.img_tile__1667705__ .caption > span.content {padding-top:18px;font-size:17px}

	.col_t_1__1667705__ .item,
	.col_t_2__1667705__ .item2n,
	.col_t_3__1667705__ .item3n,
	.col_t_4__1667705__ .item4n,
	.col_t_5__1667705__ .item5n,
	.col_t_6__1667705__ .item6n {clear:none}

	.col_pc_1__1667705__ .item {width:100%}
	.col_pc_2__1667705__ .item {width:50%}
	.col_pc_3__1667705__ .item {width:33.3334%}
	.col_pc_4__1667705__ .item {width:25%}
	.col_pc_5__1667705__ .item {width:20%}
	.col_pc_6__1667705__ .item {width:16.6666%}
	.col_pc_1__1667705__ .item,
	.col_pc_2__1667705__ .item2n,
	.col_pc_3__1667705__ .item3n,
	.col_pc_4__1667705__ .item4n,
	.col_pc_5__1667705__ .item5n,
	.col_pc_6__1667705__ .item6n {clear:both}
}

/*     1667725 : 공백      */
.solid_line__1667725__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1667725__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667725__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667725__ {height:40px;}
}

/*     1667735 : 타이틀 텍스트      */
.title__1667735__ {font-size:0}
.title__1667735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1667735__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1667735__.style_top p {padding-top:10px}
.title__1667735__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1667735__.style_right p {padding-right:14px}
.title__1667735__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1667735__.style_bottom p {padding-bottom:12px}
.title__1667735__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1667735__.style_left p {padding-left:14px}
.title__1667735__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1667735__.style_circle1 p {padding-left:18px}
.title__1667735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1667735__.style_circle2 p {padding-left:18px}
.title__1667735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1667735__ p {font-size:24px}
	.title__1667735__.style_top p:before {width:24px}
	.title__1667735__.style_right p:before {height:24px}
	.title__1667735__.style_bottom p:before {width:24px}
	.title__1667735__.style_left p:before {height:24px}
}

/*     1667745 : 장문 텍스트      */
.textarea__1667745__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.textarea__1667745__ p i {font-style:normal; font-weight:bold; color:#370361}

@media all and (min-width:1024px){
	.textarea__1667745__ p {font-size:17px;}
}

/*     1724035 : 공백      */
.solid_line__1724035__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1724035__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1724035__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1724035__ {height:40px;}
}

/*     1724045 : 타이틀 텍스트      */
.title__1724045__ {font-size:0}
.title__1724045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1724045__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1724045__.style_top p {padding-top:10px}
.title__1724045__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1724045__.style_right p {padding-right:14px}
.title__1724045__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1724045__.style_bottom p {padding-bottom:12px}
.title__1724045__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1724045__.style_left p {padding-left:14px}
.title__1724045__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1724045__.style_circle1 p {padding-left:18px}
.title__1724045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1724045__.style_circle2 p {padding-left:18px}
.title__1724045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1724045__ p {font-size:24px}
	.title__1724045__.style_top p:before {width:24px}
	.title__1724045__.style_right p:before {height:24px}
	.title__1724045__.style_bottom p:before {width:24px}
	.title__1724045__.style_left p:before {height:24px}
}

/*     1724055 : 장문 텍스트      */
.textarea__1724055__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1724055__ p {font-size:17px}
}

/*     1667755 : 공백      */
.solid_line__1667755__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1667755__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667755__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667755__ {height:40px;}
}

/*     1667765 : 타이틀 텍스트      */
.title__1667765__ {font-size:0}
.title__1667765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1667765__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1667765__.style_top p {padding-top:10px}
.title__1667765__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1667765__.style_right p {padding-right:14px}
.title__1667765__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1667765__.style_bottom p {padding-bottom:12px}
.title__1667765__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1667765__.style_left p {padding-left:14px}
.title__1667765__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1667765__.style_circle1 p {padding-left:18px}
.title__1667765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1667765__.style_circle2 p {padding-left:18px}
.title__1667765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1667765__ p {font-size:24px}
	.title__1667765__.style_top p:before {width:24px}
	.title__1667765__.style_right p:before {height:24px}
	.title__1667765__.style_bottom p:before {width:24px}
	.title__1667765__.style_left p:before {height:24px}
}

/*     1667775 : 장문 텍스트      */
.textarea__1667775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.textarea__1667775__ p i {font-style:normal; font-weight:bold; color:#370361}

@media all and (min-width:1024px){
	.textarea__1667775__ p {font-size:17px;}
}

/*     1667815 : 공백      */
.solid_line__1667815__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1667815__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667815__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667815__ {height:40px;}
}

/*     1667825 : 타이틀 텍스트      */
.title__1667825__ {font-size:0}
.title__1667825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1667825__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1667825__.style_top p {padding-top:10px}
.title__1667825__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1667825__.style_right p {padding-right:14px}
.title__1667825__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1667825__.style_bottom p {padding-bottom:12px}
.title__1667825__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1667825__.style_left p {padding-left:14px}
.title__1667825__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1667825__.style_circle1 p {padding-left:18px}
.title__1667825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1667825__.style_circle2 p {padding-left:18px}
.title__1667825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1667825__ p {font-size:24px}
	.title__1667825__.style_top p:before {width:24px}
	.title__1667825__.style_right p:before {height:24px}
	.title__1667825__.style_bottom p:before {width:24px}
	.title__1667825__.style_left p:before {height:24px}
}

/*     1667835 : 장문 텍스트      */
.textarea__1667835__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.textarea__1667835__ p i {font-style:normal; font-weight:bold; color:#370361}

@media all and (min-width:1024px){
	.textarea__1667835__ p {font-size:17px;}
}

/*     1667845 : 공백      */
.solid_line__1667845__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1667845__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667845__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667845__ {height:10px;}
}

/*     1667855 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1667855__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1667855__ ul li {display:table;margin-top:5px;font-size:14px;line-height:1.5em}
.text_list__1667855__ ul li:first-child {margin-top:0}
.text_list__1667855__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__1667855__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1667855__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1667855__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1667855__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1667855__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1667855__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1667855__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1667855__ ul li {font-size:16px}
}

/*     1667865 : 공백      */
.solid_line__1667865__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1667865__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667865__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667865__ {height:40px;}
}

/*     1667875 : 타이틀 텍스트      */
.title__1667875__ {font-size:0}
.title__1667875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1667875__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1667875__.style_top p {padding-top:10px}
.title__1667875__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1667875__.style_right p {padding-right:14px}
.title__1667875__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1667875__.style_bottom p {padding-bottom:12px}
.title__1667875__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1667875__.style_left p {padding-left:14px}
.title__1667875__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1667875__.style_circle1 p {padding-left:18px}
.title__1667875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1667875__.style_circle2 p {padding-left:18px}
.title__1667875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1667875__ p {font-size:24px}
	.title__1667875__.style_top p:before {width:24px}
	.title__1667875__.style_right p:before {height:24px}
	.title__1667875__.style_bottom p:before {width:24px}
	.title__1667875__.style_left p:before {height:24px}
}

/*     1667885 : 장문 텍스트      */
.textarea__1667885__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.textarea__1667885__ p i {font-style:normal; font-weight:bold; color:#370361}

@media all and (min-width:1024px){
	.textarea__1667885__ p {font-size:17px;}
}

/*     1667895 : 공백      */
.solid_line__1667895__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1667895__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667895__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667895__ {height:40px;}
}

/*     1667905 : 타이틀 텍스트      */
.title__1667905__ {font-size:0}
.title__1667905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1667905__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1667905__.style_top p {padding-top:10px}
.title__1667905__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1667905__.style_right p {padding-right:14px}
.title__1667905__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1667905__.style_bottom p {padding-bottom:12px}
.title__1667905__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1667905__.style_left p {padding-left:14px}
.title__1667905__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1667905__.style_circle1 p {padding-left:18px}
.title__1667905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1667905__.style_circle2 p {padding-left:18px}
.title__1667905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1667905__ p {font-size:24px}
	.title__1667905__.style_top p:before {width:24px}
	.title__1667905__.style_right p:before {height:24px}
	.title__1667905__.style_bottom p:before {width:24px}
	.title__1667905__.style_left p:before {height:24px}
}

/*     1667915 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1667915__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1667915__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1667915__ ul li:first-child {margin-top:0}
.text_list__1667915__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__1667915__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__1667915__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;word-break: keep-all;
}
.text_list__1667915__ ul li p i {font-style:normal; font-size:13px; color:#b5b5b5;}

.text_list__1667915__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1667915__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1667915__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1667915__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1667915__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1667915__ ul li {font-size:17px}
	.text_list__1667915__ ul li p i {font-style:normal; font-size:15px;}
}

/*     1667925 : 공백      */
.solid_line__1667925__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1667925__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667925__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667925__ {height:40px;}
}

/*     1667935 : 타이틀 텍스트      */
.title__1667935__ {font-size:0}
.title__1667935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1667935__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1667935__.style_top p {padding-top:10px}
.title__1667935__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1667935__.style_right p {padding-right:14px}
.title__1667935__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1667935__.style_bottom p {padding-bottom:12px}
.title__1667935__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1667935__.style_left p {padding-left:14px}
.title__1667935__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1667935__.style_circle1 p {padding-left:18px}
.title__1667935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1667935__.style_circle2 p {padding-left:18px}
.title__1667935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1667935__ p {font-size:24px}
	.title__1667935__.style_top p:before {width:24px}
	.title__1667935__.style_right p:before {height:24px}
	.title__1667935__.style_bottom p:before {width:24px}
	.title__1667935__.style_left p:before {height:24px}
}

/*     1667945 : 이미지      */
.img__1667945__ {max-width:100%}
.img__1667945__ * {box-sizing:border-box}
.img__1667945__ a {display:block;vertical-align:top}
.img__1667945__ img {width:px;vertical-align:top}

/*     1667955 : 공백      */
.solid_line__1667955__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__1667955__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667955__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667955__ {height:35px;}
}

/*     1667965 : 타이틀 텍스트      */
.title__1667965__ {font-size:0}
.title__1667965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1667965__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1667965__.style_top p {padding-top:10px}
.title__1667965__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1667965__.style_right p {padding-right:14px}
.title__1667965__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1667965__.style_bottom p {padding-bottom:12px}
.title__1667965__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1667965__.style_left p {padding-left:14px}
.title__1667965__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1667965__.style_circle1 p {padding-left:18px}
.title__1667965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1667965__.style_circle2 p {padding-left:18px}
.title__1667965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1667965__ p {font-size:24px}
	.title__1667965__.style_top p:before {width:24px}
	.title__1667965__.style_right p:before {height:24px}
	.title__1667965__.style_bottom p:before {width:24px}
	.title__1667965__.style_left p:before {height:24px}
}

/*     1667975 : 이미지 리스트 (타일형)      */
.img_tile__1667975__ {overflow:hidden}
.img_tile__1667975__ .img_inner {margin:0 -5px}
.img_tile__1667975__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1667975__ * {box-sizing:border-box}
.img_tile__1667975__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1667975__ .item:first-child .caption {margin-top:0}
.img_tile__1667975__ .item a {display:block}
.img_tile__1667975__ .figure {display:block}
.img_tile__1667975__ .figure img {vertical-align:top}
.img_tile__1667975__ .caption {display:block;margin-top:4px;border: 1px solid #ddd; border-radius:15px;padding: 13px 17px;}
.img_tile__1667975__ .caption > span {display:block}
.img_tile__1667975__ .caption > span.subject {font-weight:bold;color:#ffffff;padding: 3px 12px 2px; border-radius: 30px; display: inline-block; background:#370361;}
.img_tile__1667975__ .caption > span.content {margin-top:8px;color:#444444;letter-spacing: -0.03em;word-break: keep-all;}
.img_tile__1667975__ .caption > span.content > span:before {content: ''; position: absolute; top: 8px; left: 0; width: 3px; height: 3px; border-radius: 50%; background: #bbbbbb;}
.img_tile__1667975__ .caption > span.content > span {display: inline-block; position: relative; padding-left:12px;margin-left: 3px; margin-bottom: 3px;}

.text_m_sml__1667975__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_sml__1667975__ .caption > span.content {font-size:14px;line-height:1.5em}
.text_m_med__1667975__ .caption > span.subject {font-size:16px;line-height:1.3em}
.text_m_med__1667975__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__1667975__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_big__1667975__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1667975__ .item {width:100%}
.col_m_2__1667975__ .item {width:50%}
.col_m_3__1667975__ .item {width:33.3333%}
.col_m_4__1667975__ .item {width:25%}
.col_m_1__1667975__ .item,
.col_m_2__1667975__ .item2n,
.col_m_3__1667975__ .item3n,
.col_m_4__1667975__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1667975__ .item,
	.col_m_2__1667975__ .item2n,
	.col_m_3__1667975__ .item3n,
	.col_m_4__1667975__ .item4n {clear:none}

	.col_t_1__1667975__ .item {width:100%}
	.col_t_2__1667975__ .item {width:50%}
	.col_t_3__1667975__ .item {width:33.3333%}
	.col_t_4__1667975__ .item {width:25%}
	.col_t_5__1667975__ .item {width:20%}
	.col_t_6__1667975__ .item {width:16.6666%}
	.col_t_1__1667975__ .item,
	.col_t_2__1667975__ .item2n,
	.col_t_3__1667975__ .item3n,
	.col_t_4__1667975__ .item4n,
	.col_t_5__1667975__ .item5n,
	.col_t_6__1667975__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1667975__ {overflow: unset;}
	.img_tile__1667975__ .img_inner {display: flex;flex-wrap: wrap;margin:0 -10px}
	.img_tile__1667975__ .item {padding:10px}
	.img_tile__1667975__ .caption {height: 100%;margin-top:0px;padding: 18px 22px;}
	.img_tile__1667975__ .caption > span.subject {padding:2px 20px}
	.img_tile__1667975__ .caption > span.content {margin:10px 5px 0}

	.img_tile__1667975__ .caption > span.content > span:before {width: 4px; height: 4px;top: 12px;}
	.img_tile__1667975__ .caption > span.content > span {padding-left:17px;margin-bottom: 5px;}

	.text_sml__1667975__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1667975__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1667975__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1667975__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1667975__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1667975__ .caption > span.content {font-size:17px;line-height:1.5em}

	.col_t_1__1667975__ .item,
	.col_t_2__1667975__ .item2n,
	.col_t_3__1667975__ .item3n,
	.col_t_4__1667975__ .item4n,
	.col_t_5__1667975__ .item5n,
	.col_t_6__1667975__ .item6n {clear:none}

	.col_pc_1__1667975__ .item {width:100%}
	.col_pc_2__1667975__ .item {width:50%}
	.col_pc_3__1667975__ .item {width:33.3333%}
	.col_pc_4__1667975__ .item {width:25%}
	.col_pc_5__1667975__ .item {width:20%}
	.col_pc_6__1667975__ .item {width:16.6666%}
	.col_pc_1__1667975__ .item,
	.col_pc_2__1667975__ .item2n,
	.col_pc_3__1667975__ .item3n,
	.col_pc_4__1667975__ .item4n,
	.col_pc_5__1667975__ .item5n,
	.col_pc_6__1667975__ .item6n {clear:both}
}

/*     1667985 : 공백      */
.solid_line__1667985__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1667985__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667985__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667985__ {height:40px;}
}

/*     1667995 : 타이틀 텍스트      */
.title__1667995__ {font-size:0}
.title__1667995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1667995__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1667995__.style_top p {padding-top:10px}
.title__1667995__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1667995__.style_right p {padding-right:14px}
.title__1667995__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1667995__.style_bottom p {padding-bottom:12px}
.title__1667995__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1667995__.style_left p {padding-left:14px}
.title__1667995__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1667995__.style_circle1 p {padding-left:18px}
.title__1667995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1667995__.style_circle2 p {padding-left:18px}
.title__1667995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1667995__ p {font-size:24px}
	.title__1667995__.style_top p:before {width:24px}
	.title__1667995__.style_right p:before {height:24px}
	.title__1667995__.style_bottom p:before {width:24px}
	.title__1667995__.style_left p:before {height:24px}
}

/*     1668005 : 이미지 리스트 (타일형)      */
.img_tile__1668005__ {overflow:hidden}
.img_tile__1668005__ .img_inner {margin:0 -5px}
.img_tile__1668005__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1668005__ * {box-sizing:border-box}
.img_tile__1668005__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1668005__ .item:first-child .caption {margin-top:0}
.img_tile__1668005__ .item a {display:block}
.img_tile__1668005__ .figure {display:block}
.img_tile__1668005__ .figure img {vertical-align:top}
.img_tile__1668005__ .caption {display:block;margin-top:4px;border: 1px solid #ddd; border-radius:15px;padding: 13px 17px;}
.img_tile__1668005__ .caption > span {display:block}
.img_tile__1668005__ .caption > span.subject {font-weight:bold;color:#ffffff;padding: 3px 12px 2px; border-radius: 30px; display: inline-block; background:#370361;}
.img_tile__1668005__ .caption > span.content {margin-top:8px;color:#444444;letter-spacing: -0.03em;word-break: keep-all;}
.img_tile__1668005__ .caption > span.content > span:before {content: ''; position: absolute; top: 8px; left: 0; width: 3px; height: 3px; border-radius: 50%; background: #bbbbbb;}
.img_tile__1668005__ .caption > span.content > span {display: inline-block; position: relative; padding-left:12px;margin-left: 3px; margin-bottom: 3px;}

.text_m_sml__1668005__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_sml__1668005__ .caption > span.content {font-size:14px;line-height:1.5em}
.text_m_med__1668005__ .caption > span.subject {font-size:16px;line-height:1.3em}
.text_m_med__1668005__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__1668005__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_big__1668005__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1668005__ .item {width:100%}
.col_m_2__1668005__ .item {width:50%}
.col_m_3__1668005__ .item {width:33.3333%}
.col_m_4__1668005__ .item {width:25%}
.col_m_1__1668005__ .item,
.col_m_2__1668005__ .item2n,
.col_m_3__1668005__ .item3n,
.col_m_4__1668005__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1668005__ .item,
	.col_m_2__1668005__ .item2n,
	.col_m_3__1668005__ .item3n,
	.col_m_4__1668005__ .item4n {clear:none}

	.col_t_1__1668005__ .item {width:100%}
	.col_t_2__1668005__ .item {width:50%}
	.col_t_3__1668005__ .item {width:33.3333%}
	.col_t_4__1668005__ .item {width:25%}
	.col_t_5__1668005__ .item {width:20%}
	.col_t_6__1668005__ .item {width:16.6666%}
	.col_t_1__1668005__ .item,
	.col_t_2__1668005__ .item2n,
	.col_t_3__1668005__ .item3n,
	.col_t_4__1668005__ .item4n,
	.col_t_5__1668005__ .item5n,
	.col_t_6__1668005__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1668005__ {overflow: unset;}
	.img_tile__1668005__ .img_inner {display: flex;flex-wrap: wrap;margin:0 -10px}
	.img_tile__1668005__ .item {padding:10px}
	.img_tile__1668005__ .caption {height: 100%;margin-top:0px;padding: 18px 22px;}
	.img_tile__1668005__ .caption > span.subject {padding:2px 20px}
	.img_tile__1668005__ .caption > span.content {margin:10px 5px 0}

	.img_tile__1668005__ .caption > span.content > span:before {width: 4px; height: 4px;top: 12px;}
	.img_tile__1668005__ .caption > span.content > span {padding-left:17px;margin-bottom: 5px;}

	.text_sml__1668005__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1668005__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1668005__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1668005__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1668005__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1668005__ .caption > span.content {font-size:17px;line-height:1.5em}

	.col_t_1__1668005__ .item,
	.col_t_2__1668005__ .item2n,
	.col_t_3__1668005__ .item3n,
	.col_t_4__1668005__ .item4n,
	.col_t_5__1668005__ .item5n,
	.col_t_6__1668005__ .item6n {clear:none}

	.col_pc_1__1668005__ .item {width:100%}
	.col_pc_2__1668005__ .item {width:50%}
	.col_pc_3__1668005__ .item {width:33.3333%}
	.col_pc_4__1668005__ .item {width:25%}
	.col_pc_5__1668005__ .item {width:20%}
	.col_pc_6__1668005__ .item {width:16.6666%}
	.col_pc_1__1668005__ .item,
	.col_pc_2__1668005__ .item2n,
	.col_pc_3__1668005__ .item3n,
	.col_pc_4__1668005__ .item4n,
	.col_pc_5__1668005__ .item5n,
	.col_pc_6__1668005__ .item6n {clear:both}
}

